<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile
  HRef="../Глава%20I%20Стандарты%20в%20отношении%20общих%20положений.htm"/>
 <o:File HRef="image001.png"/>
 <o:File HRef="image007.jpg"/>
 <o:File HRef="filelist.xml"/>
</xml>